Card Groups Withdraw

Event metadata

  • name: ISSUING
  • types:
    • group.withdraw.succeeded
    • group.withdraw.failed

Request body

FieldsData TypeDescription
event_idstringA unique ID for the event.
event_namestringEvent name.
event_typestringEvent type.
source_idstringCard order ID.
versionstringAPI version number.
dataobjectSimilar card object from Retrieve Card associated with the event.

Notification example


  {
    "version": "V1.5.2",
    "event_name": "ISSUING",
    "event_type": "group.withdraw.succeeded",
    "event_id": "f87e19d4-3f0f-48f0-bf3f-11f7e68d2f03",
    "source_id": "b3a4cc6e-3d9a-41d7-a0bf-3dfddc9eb103",
    "data": {
      "group_id": "g_10003",
      "group_balance_id": "gb_10003",
      "reference_id": "b3a4cc6e-3d9a-41d7-a0bf-3dfddc9eb103",
      "amount": "25.00",
      "currency": "USD",
      "account_transaction_id": "txn_10003",
      "account_short_transaction_id": "stxn_10003",
      "update_time": "2026-04-03T10:04:00Z",
      "complete_time": "2026-04-03T10:05:00Z",
      "order_status": "SUCCESS",
      "failure_reason": ""
    }
  }